<?php
/*---------------------------------------------------+
| PHP-Fusion 6 Content Management System
+----------------------------------------------------+
| Copyright  2002 - 2005 Nick Jones
| http://www.php-fusion.co.uk/
+----------------------------------------------------+
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+----------------------------------------------------*/
if (!defined("IN_FUSION") || !checkrights("I")) { header("Location: ../../index.php"); exit; }

// Check if locale file is available matching the current site locale setting.
if (file_exists(INFUSIONS."extreme_fusion_converter/locale/".$settings['locale'].".php")) {
	// Load the locale file matching the current site locale setting.
	include INFUSIONS."extreme_fusion_converter/locale/".$settings['locale'].".php";
} else {
	// Load the infusion's default locale file.
	include INFUSIONS."extreme_fusion_converter/locale/Polish.php";
}

// Infusion general information
$inf_title = $locale['efc_name'];
$inf_description = $locale['efc_desc'];
$inf_version = "0.2";
$inf_developer = "bartek124";
$inf_email = "bartek124@php-fusion.pl";
$inf_weburl = "http://bartek124.php-fusion.pl";

$inf_folder = "extreme_fusion_converter"; // The folder in which the infusion resides.
$inf_admin_image = ""; // Leave blank to use the default image.
$inf_admin_panel = "extreme_fusion_converter.php"; // The admin panel filename if required.

$inf_newtables = 0; // Number of new db tables to create or drop.
$inf_insertdbrows = 0; // Numbers rows added into created db tables.
$inf_altertables = 0; // Number of db tables to alter (upgrade).
$inf_deldbrows = 0; // Number of db tables to delete data from.
?>