<?php
/*---------------------------------------------------+
| Wtyczka przeznaczona dla
| eXtreme-Fusion IV CMS
+----------------------------------------------------+
| Autor: bartek124
| E-Mail: bartek124@php-fusion.pl
| Web: http://bartek124.php-fusion.pl
+----------------------------------------------------+
| Wszelkie bdy prosz zgasza na
| Polskim Oficjalnym Supporcie PHP-Fusion
| http://www.php-fusion.pl
+----------------------------------------------------+
| Released under the terms & conditions of v2 of the
| GNU General Public License. For details refer to
| the included gpl.txt file or visit http://gnu.org
+----------------------------------------------------*/
require_once "../../maincore.php";
require_once BASEDIR."subheader.php";
require_once ADMIN."navigation.php";

if (!checkrights("IP") || !defined("iAUTH") || $aid != iAUTH) fallback("../../index.php");

if (file_exists(INFUSIONS."extreme_fusion_converter/locale/".$settings['locale'].".php")) {
	include INFUSIONS."extreme_fusion_converter/locale/".$settings['locale'].".php";
} else {
	include INFUSIONS."extreme_fusion_converter/locale/Polish.php";
}

function check_status($var) {
	global $locale;
	if(isset($var) && $var == true) {
		$status = $locale['efc_statusok']."<br>";
	} else {
		$status = $locale['efc_statusbad']."<br>";
	}
	return $status;
}

function converter_dbquery($query) {
	global $errors;
	$result = @mysql_query($query);
	if (!$result) {
		$errors .= "<li>".mysql_error()."</li>";
		return false;
	} else {
		return $result;
	}
}

if (isset($_POST['step_1'])) {
	$result1 = converter_dbquery("CREATE TABLE ".$db_prefix."bbcodes (
	bbcode_id MEDIUMINT(8) UNSIGNED NOT NULL AUTO_INCREMENT,
	bbcode_name VARCHAR(20) NOT NULL DEFAULT '',
	bbcode_order SMALLINT(5) UNSIGNED NOT NULL,
	PRIMARY KEY (bbcode_id)
	) TYPE=MyISAM;");
	
	$result2 = converter_dbquery("INSERT INTO ".$db_prefix."bbcodes (bbcode_name, bbcode_order) VALUES ('smiley', '1')");
	$result3 = converter_dbquery("INSERT INTO ".$db_prefix."bbcodes (bbcode_name, bbcode_order) VALUES ('b', '2')");
	$result4 = converter_dbquery("INSERT INTO ".$db_prefix."bbcodes (bbcode_name, bbcode_order) VALUES ('i', '3')");
	$result5 = converter_dbquery("INSERT INTO ".$db_prefix."bbcodes (bbcode_name, bbcode_order) VALUES ('u', '4')");
	$result6 = converter_dbquery("INSERT INTO ".$db_prefix."bbcodes (bbcode_name, bbcode_order) VALUES ('center', '8')");
	$result7 = converter_dbquery("INSERT INTO ".$db_prefix."bbcodes (bbcode_name, bbcode_order) VALUES ('small', '9')");
	$result8 = converter_dbquery("INSERT INTO ".$db_prefix."bbcodes (bbcode_name, bbcode_order) VALUES ('url', '5')");
	$result9 = converter_dbquery("INSERT INTO ".$db_prefix."bbcodes (bbcode_name, bbcode_order) VALUES ('mail', '6')");
	$result10 = converter_dbquery("INSERT INTO ".$db_prefix."bbcodes (bbcode_name, bbcode_order) VALUES ('img', '7')");
	$result11 = converter_dbquery("INSERT INTO ".$db_prefix."bbcodes (bbcode_name, bbcode_order) VALUES ('code', '10')");
	$result12 = converter_dbquery("INSERT INTO ".$db_prefix."bbcodes (bbcode_name, bbcode_order) VALUES ('quote', '11')");
	$result13 = converter_dbquery("INSERT INTO ".$db_prefix."bbcodes (bbcode_name, bbcode_order) VALUES ('color', '12')");
	$result14 = converter_dbquery("ALTER TABLE ".$db_prefix."bbcodes ADD INDEX (bbcode_order)");
	if($result1 && $result2 && $result3 && $result4 && $result5 && $result6 && $result7 && $result8 && $result9 && $result10 && $result11 && $result12 && $result13 && $result14) { $bbcodes = true; } else { $bbcodes = false; }
	
	$result1 = converter_dbquery("CREATE TABLE ".$db_prefix."smileys (
	smiley_id MEDIUMINT(8) unsigned NOT NULL AUTO_INCREMENT,
	smiley_code VARCHAR(50) NOT NULL,
	smiley_image VARCHAR(100) NOT NULL,
	smiley_text VARCHAR(100) NOT NULL,
	PRIMARY KEY (smiley_id)
	) TYPE=MyISAM;");
	
	$result2 = converter_dbquery("INSERT INTO ".$db_prefix."smileys (smiley_code, smiley_image, smiley_text) VALUES (':)', 'smile.gif', 'Smile')");
	$result3 = converter_dbquery("INSERT INTO ".$db_prefix."smileys (smiley_code, smiley_image, smiley_text) VALUES (';)', 'wink.gif', 'Wink')");
	$result4 = converter_dbquery("INSERT INTO ".$db_prefix."smileys (smiley_code, smiley_image, smiley_text) VALUES (':(', 'sad.gif', 'Sad')");
	$result5 = converter_dbquery("INSERT INTO ".$db_prefix."smileys (smiley_code, smiley_image, smiley_text) VALUES (':|', 'frown.gif', 'Frown')");
	$result6 = converter_dbquery("INSERT INTO ".$db_prefix."smileys (smiley_code, smiley_image, smiley_text) VALUES (':o', 'shock.gif', 'Shock')");
	$result7 = converter_dbquery("INSERT INTO ".$db_prefix."smileys (smiley_code, smiley_image, smiley_text) VALUES (':P', 'pfft.gif', 'Pfft')");
	$result8 = converter_dbquery("INSERT INTO ".$db_prefix."smileys (smiley_code, smiley_image, smiley_text) VALUES ('B)', 'cool.gif', 'Cool')");
	$result9 = converter_dbquery("INSERT INTO ".$db_prefix."smileys (smiley_code, smiley_image, smiley_text) VALUES (':D', 'grin.gif', 'Grin')");
	$result10 = converter_dbquery("INSERT INTO ".$db_prefix."smileys (smiley_code, smiley_image, smiley_text) VALUES (':@', 'angry.gif', 'Angry')");
	if($result1 && $result2 && $result3 && $result4 && $result5 && $result6 && $result7 && $result8 && $result9 && $result10) { $smileys = true; } else { $smileys = false; }

	$result1 = converter_dbquery("CREATE TABLE ".$db_prefix."user_fields (
	field_id MEDIUMINT(8) UNSIGNED NOT NULL AUTO_INCREMENT,
	field_name VARCHAR(50) NOT NULL,
	field_group SMALLINT(1) UNSIGNED NOT NULL DEFAULT '1',
	field_order SMALLINT(5) UNSIGNED NOT NULL DEFAULT '0',
	PRIMARY KEY (field_id)
	) TYPE=MyISAM;");
	
	$result2 = converter_dbquery("INSERT INTO ".$db_prefix."user_fields (field_name, field_group, field_order) VALUES ('user_location', '2', '1')");
	$result3 = converter_dbquery("INSERT INTO ".$db_prefix."user_fields (field_name, field_group, field_order) VALUES ('user_birthdate', '2', '2')");
	$result4 = converter_dbquery("INSERT INTO ".$db_prefix."user_fields (field_name, field_group, field_order) VALUES ('user_aim', '1', '3')");
	$result5 = converter_dbquery("INSERT INTO ".$db_prefix."user_fields (field_name, field_group, field_order) VALUES ('user_icq', '1', '4')");
	$result6 = converter_dbquery("INSERT INTO ".$db_prefix."user_fields (field_name, field_group, field_order) VALUES ('user_msn', '1', '5')");
	$result7 = converter_dbquery("INSERT INTO ".$db_prefix."user_fields (field_name, field_group, field_order) VALUES ('user_yahoo', '1', '6')");
	$result8 = converter_dbquery("INSERT INTO ".$db_prefix."user_fields (field_name, field_group, field_order) VALUES ('user_web', '1', '7')");
	$result9 = converter_dbquery("INSERT INTO ".$db_prefix."user_fields (field_name, field_group, field_order) VALUES ('user_theme', '3', '8')");
	$result10 = converter_dbquery("INSERT INTO ".$db_prefix."user_fields (field_name, field_group, field_order) VALUES ('user_sig', '3', '9')");
	
	$result11 = converter_dbquery("ALTER TABLE ".$db_prefix."user_fields ADD INDEX (field_order)");
	if($result1 && $result2 && $result3 && $result4 && $result5 && $result6 && $result7 && $result8 && $result9 && $result10 && $result11) { $user_fields = true; } else { $user_fields = false; }
	
	$result1 = converter_dbquery("CREATE TABLE ".$db_prefix."forum_poll_options (
	thread_id MEDIUMINT(8) unsigned NOT NULL,
	forum_poll_option_id SMALLINT(5) UNSIGNED NOT NULL,
	forum_poll_option_text VARCHAR(150) NOT NULL,
	forum_poll_option_votes SMALLINT(5) UNSIGNED NOT NULL,
	KEY thread_id (thread_id)
	) TYPE=MyISAM;");
	if($result1) { $forum_poll_options = true; } else { $forum_poll_options = false; }
	
	$result1 = converter_dbquery("CREATE TABLE ".$db_prefix."forum_poll_voters (
	thread_id MEDIUMINT(8) UNSIGNED NOT NULL,
	forum_vote_user_id MEDIUMINT(8) UNSIGNED NOT NULL,
	forum_vote_user_ip VARCHAR(20) NOT NULL,
	KEY thread_id (thread_id,forum_vote_user_id)
	) TYPE=MyISAM;");
	if($result1) { $forum_poll_voters = true; } else { $forum_poll_voters = false; }
	
	$result1 = converter_dbquery("CREATE TABLE ".$db_prefix."forum_polls (
	thread_id MEDIUMINT(8) UNSIGNED NOT NULL,
	forum_poll_title VARCHAR(250) NOT NULL,
	forum_poll_start INT(10) UNSIGNED DEFAULT NULL,
	forum_poll_length iNT(10) UNSIGNED NOT NULL,
	forum_poll_votes SMALLINT(5) UNSIGNED NOT NULL,
	KEY thread_id (thread_id)
	) TYPE=MyISAM;");
	if($result1) { $forum_polls = true; } else { $forum_polls = false; }
	
	$result1 = converter_dbquery("CREATE TABLE ".$db_prefix."forum_ranks (
	rank_id MEDIUMINT(8) UNSIGNED NOT NULL AUTO_INCREMENT,
	rank_title VARCHAR(100) NOT NULL default '',
	rank_image VARCHAR(100) NOT NULL default '',
	rank_posts iNT(10) UNSIGNED NOT NULL DEFAULT '0',
	rank_apply SMALLINT(5) UNSIGNED NOT NULL DEFAULT '101',
	PRIMARY KEY (rank_id)
	) TYPE=MyISAM;");
	if($result1) { $forum_ranks = true; } else { $forum_ranks = false; }
	
	$result1 = converter_dbquery("DROP TABLE IF EXISTS ".$db_prefix."captcha");
	$result2 = converter_dbquery("CREATE TABLE ".$db_prefix."captcha (
	captcha_datestamp INT(10) UNSIGNED NOT NULL DEFAULT '0',
	captcha_ip varchar(20) NOT NULL,
	captcha_encode VARCHAR(32) NOT NULL DEFAULT '',
	captcha_string VARCHAR(15) NOT NULL DEFAULT ''
	) TYPE=MyISAM;");
	$result3 = converter_dbquery("ALTER TABLE ".$db_prefix."captcha ADD INDEX (captcha_datestamp)");
	if($result1 && $result2 && $result3) { $captcha = true; } else { $captcha = false; }
		
	opentable($locale['efc_title2']);
	echo "<form name='convert' method='post' action='".FUSION_SELF.$aidlink."&amp;step=2'>\n";
	echo "<table align='center' cellspacing='0' cellpadding='0' border='0' width='500'>\n";
	echo "<tr>\n";
	echo "<td>".$locale['efc102'].
	$locale['efc_statusbbcodes'].check_status($bbcodes).
	$locale['efc_statussmileys'].check_status($smileys).
	$locale['efc_statususer_fields'].check_status($user_fields).
	$locale['efc_statusforum_poll_options'].check_status($forum_poll_options).
	$locale['efc_statusforum_poll_voters'].check_status($forum_poll_voters).
	$locale['efc_statusforum_polls'].check_status($forum_polls).
	$locale['efc_statusforum_ranks'].check_status($forum_ranks).
	$locale['efc_statuscaptcha'].check_status($captcha)
	."</td>\n";
	echo "</tr>\n<tr>\n";
	echo "<td align='center'>\n<br>\n
	<input type='submit' name='step_2' class='button' value='".$locale['efc_but2']."'>\n</td>\n";
	echo "</tr>\n";
	echo "</table>\n";
	echo "</form>\n";
	closetable();
}


elseif (isset($_POST['step_2'])) {
	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."admin CHANGE admin_id admin_id MEDIUMINT(8) UNSIGNED DEFAULT NULL AUTO_INCREMENT");
	$result2 = converter_dbquery("ALTER TABLE ".$db_prefix."admin CHANGE admin_rights admin_rights CHAR(4) NOT NULL DEFAULT ''");
	$result3 = converter_dbquery("DELETE FROM ".$db_prefix."admin WHERE admin_rights='BB'");
	$result4 = converter_dbquery("DELETE FROM ".$db_prefix."admin WHERE admin_rights='SB'");
	$result5 = converter_dbquery("DELETE FROM ".$db_prefix."admin WHERE admin_rights='SM'");
	$result6 = converter_dbquery("DELETE FROM ".$db_prefix."admin WHERE admin_link='forum_repair.php'");
	$result7 = converter_dbquery("DELETE FROM ".$db_prefix."admin WHERE admin_link='../infusions/button_panel/button_admin.php'");
	$result8 = converter_dbquery("DELETE FROM ".$db_prefix."admin WHERE admin_link='../infusions/cautions/cautions_admin.php'");
	$result9 = converter_dbquery("DELETE FROM ".$db_prefix."admin WHERE admin_link='../infusions/rss_builder/rss_builder_admin.php'");
	$result10 = converter_dbquery("DELETE FROM ".$db_prefix."admin WHERE admin_link='colors.php'");
	$result11 = converter_dbquery("DELETE FROM ".$db_prefix."admin WHERE admin_link='find_user.php'");
	$result12 = converter_dbquery("DELETE FROM ".$db_prefix."admin WHERE admin_link='../infusions/eps/eps_settings.php'");
	$result13 = converter_dbquery("DELETE FROM ".$db_prefix."admin WHERE admin_link='../infusions/rank_system/rank_system.php'");
	$result14 = converter_dbquery("INSERT INTO ".$db_prefix."admin (admin_rights, admin_image, admin_title, admin_link, admin_page) VALUES ('SB', 'infusion.gif', 'Banners', 'banners.php', 3)");
	$result15 = converter_dbquery("INSERT INTO ".$db_prefix."admin (admin_rights, admin_image, admin_title, admin_link, admin_page) VALUES ('BB', 'bbcodes.gif', 'BB Codes', 'bbcodes.php', 3)");
	$result16 = converter_dbquery("INSERT INTO ".$db_prefix."admin (admin_rights, admin_image, admin_title, admin_link, admin_page) VALUES ('FR', 'forum_ranks.gif', 'Forum Ranks', 'forum_ranks.php', 2)");
	$result17 = converter_dbquery("INSERT INTO ".$db_prefix."admin (admin_rights, admin_image, admin_title, admin_link, admin_page) VALUES ('SM', 'smileys.gif', 'Smileys', 'smileys.php', 3)");
	$result18 = converter_dbquery("INSERT INTO ".$db_prefix."admin (admin_rights, admin_image, admin_title, admin_link, admin_page) VALUES ('UF', 'user_fields.gif', 'User Fields', 'user_fields.php', 2)");
	
	if($result1 && $result2 && $result3 && $result4 && $result5 && $result6 && $result7 && $result8 && $result9 && $result10 && $result11 && $result12 && $result13 && $result14 && $result15 && $result16 && $result17 && $result18) { $admin = true; } else { $admin = false; }
	
	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."article_cats CHANGE article_cat_id article_cat_id MEDIUMINT(8) UNSIGNED DEFAULT NULL AUTO_INCREMENT"); 
	$result2 = converter_dbquery("ALTER TABLE ".$db_prefix."article_cats DROP article_cat_thumbnail");
	
	if($result1 && $result2) { $article_cats = true; } else { $article_cats = false; }

	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."articles ADD article_draft TINYINT(1) UNSIGNED DEFAULT '0' NOT NULL AFTER article_article");
	$result2 = converter_dbquery("ALTER TABLE ".$db_prefix."articles CHANGE article_id article_id MEDIUMINT(8) UNSIGNED DEFAULT NULL AUTO_INCREMENT"); 
	$result3 = converter_dbquery("ALTER TABLE ".$db_prefix."articles CHANGE article_cat article_cat MEDIUMINT(8) UNSIGNED DEFAULT '0'"); 
	$result4 = converter_dbquery("ALTER TABLE ".$db_prefix."articles CHANGE article_reads article_reads MEDIUMINT(8) UNSIGNED DEFAULT '0'");
	$result5 = converter_dbquery("ALTER TABLE ".$db_prefix."articles ADD INDEX (article_datestamp)");
	$result6 = converter_dbquery("ALTER TABLE ".$db_prefix."articles ADD INDEX (article_reads)");
	
	if($result1 && $result2 && $result3 && $result4 && $result5 && $result6) { $articles = true; } else { $articles = false; }

	$result1 = converter_dbquery("DELETE FROM ".$db_prefix."download_cats WHERE download_cat_up='-1'");
	$result2 = converter_dbquery("ALTER TABLE ".$db_prefix."download_cats CHANGE download_cat_id download_cat_id MEDIUMINT(8) UNSIGNED DEFAULT NULL AUTO_INCREMENT"); 
	$result3 = converter_dbquery("ALTER TABLE ".$db_prefix."download_cats DROP download_cat_up");
	$result4 = converter_dbquery("ALTER TABLE ".$db_prefix."download_cats DROP download_cat_datestamp");
	$result5 = converter_dbquery("ALTER TABLE ".$db_prefix."download_cats DROP download_cat_image");
	$result6 = converter_dbquery("ALTER TABLE ".$db_prefix."download_cats ADD download_cat_sorting VARCHAR(50) NOT NULL DEFAULT 'download_title ASC' AFTER download_cat_description");
	
	if($result1 && $result2 && $result3 && $result4 && $result5 && $result6) { $download_cats = true; } else { $download_cats = false; }

	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."downloads CHANGE download_id download_id MEDIUMINT(8) UNSIGNED DEFAULT NULL AUTO_INCREMENT"); 
	$result2 = converter_dbquery("ALTER TABLE ".$db_prefix."downloads CHANGE download_cat download_cat MEDIUMINT(8) UNSIGNED DEFAULT '0'"); 
	$result3 = converter_dbquery("ALTER TABLE ".$db_prefix."downloads DROP download_image");
	$result4 = converter_dbquery("ALTER TABLE ".$db_prefix."downloads DROP download_adres");
	$result5 = converter_dbquery("ALTER TABLE ".$db_prefix."downloads ADD INDEX (download_datestamp)");
	
	if($result1 && $result2 && $result3 && $result4 && $result5) { $downloads = true; } else { $downloads = false; }

	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."comments DROP comment_smileys");
	$result2 = converter_dbquery("ALTER TABLE ".$db_prefix."comments CHANGE comment_id comment_id MEDIUMINT(8) UNSIGNED DEFAULT NULL AUTO_INCREMENT");
	$result3 = converter_dbquery("ALTER TABLE ".$db_prefix."comments ADD INDEX (comment_datestamp)");
	
	if($result1 && $result2 && $result3) { $comments = true; } else { $comments = false; }

	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."forum_attachments CHANGE attach_id attach_id MEDIUMINT(8) UNSIGNED DEFAULT NULL AUTO_INCREMENT");
	$result2 = converter_dbquery("ALTER TABLE ".$db_prefix."forum_attachments CHANGE thread_id thread_id MEDIUMINT(8) UNSIGNED DEFAULT '0'"); 
	$result3 = converter_dbquery("ALTER TABLE ".$db_prefix."forum_attachments CHANGE post_id post_id MEDIUMINT(8) UNSIGNED DEFAULT '0'");
	
	if($result1 && $result2 && $result3) { $forum_attachments = true; } else { $forum_attachments = false; }

	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."forums CHANGE forum_id forum_id MEDIUMINT(8) UNSIGNED DEFAULT NULL AUTO_INCREMENT"); 
	$result2 = converter_dbquery("ALTER TABLE ".$db_prefix."forums CHANGE forum_cat forum_cat MEDIUMINT(8) UNSIGNED DEFAULT '0'"); 
	$result3 = converter_dbquery("ALTER TABLE ".$db_prefix."forums CHANGE forum_posting forum_post SMALLINT(3) UNSIGNED DEFAULT '101'");
	$result4 = converter_dbquery("ALTER TABLE ".$db_prefix."forums ADD forum_reply SMALLINT(3) UNSIGNED DEFAULT '0' NOT NULL AFTER forum_post");
	$result5 = converter_dbquery("ALTER TABLE ".$db_prefix."forums ADD forum_attach SMALLINT(3) UNSIGNED DEFAULT '0' NOT NULL AFTER forum_reply");
	$result6 = converter_dbquery("ALTER TABLE ".$db_prefix."forums ADD forum_poll SMALLINT(3) UNSIGNED DEFAULT '0' NOT NULL AFTER forum_post");
	$result7 = converter_dbquery("ALTER TABLE ".$db_prefix."forums ADD forum_vote SMALLINT(3) UNSIGNED DEFAULT '0' NOT NULL AFTER forum_poll");
	$result8 = converter_dbquery("ALTER TABLE ".$db_prefix."forums DROP forum_topic_count");
	$result9 = converter_dbquery("ALTER TABLE ".$db_prefix."forums DROP forum_post_count");
	$result10 = converter_dbquery("ALTER TABLE ".$db_prefix."forums DROP forum_lastuser_text");
	$result11 = converter_dbquery("UPDATE ".$db_prefix."forums SET forum_moderators='102'");
	$result12 = converter_dbquery("ALTER TABLE ".$db_prefix."forums ADD forum_postcount MEDIUMINT(8) UNSIGNED NOT NULL DEFAULT '0' AFTER forum_lastpost");
	$result13 = converter_dbquery("ALTER TABLE ".$db_prefix."forums ADD forum_threadcount MEDIUMINT(8) UNSIGNED NOT NULL DEFAULT '0' AFTER forum_postcount");
	$result14 = converter_dbquery("ALTER TABLE ".$db_prefix."forums ADD INDEX (forum_order)");
	$result15 = converter_dbquery("ALTER TABLE ".$db_prefix."forums ADD INDEX (forum_lastpost)");
	$result16 = converter_dbquery("ALTER TABLE ".$db_prefix."forums ADD INDEX (forum_postcount)");
	$result17 = converter_dbquery("ALTER TABLE ".$db_prefix."forums ADD INDEX (forum_threadcount)");
	
	if($result1 && $result2 && $result3 && $result4 && $result5 && $result6 && $result7 && $result8 && $result9 && $result10 && $result11 && $result12 && $result13 && $result14 && $result15 && $result16 && $result17) { $forums = true; } else { $forums = false; }

	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."threads ADD thread_lastpostid MEDIUMINT(8) UNSIGNED NOT NULL DEFAULT '0' AFTER thread_lastpost");
	$result2 = converter_dbquery("ALTER TABLE ".$db_prefix."threads ADD thread_postcount SMALLINT(5) UNSIGNED NOT NULL DEFAULT '0' AFTER thread_lastpostid");
	$result3 = converter_dbquery("ALTER TABLE ".$db_prefix."threads ADD thread_poll TINYINT(1) UNSIGNED DEFAULT '0' NOT NULL AFTER thread_lastuser");
	$result4 = converter_dbquery("ALTER TABLE ".$db_prefix."threads DROP thread_replies");
	$result5 = converter_dbquery("ALTER TABLE ".$db_prefix."threads ADD INDEX (thread_postcount)");
	$result6 = converter_dbquery("ALTER TABLE ".$db_prefix."threads ADD INDEX (thread_lastpost)");
	$result7 = converter_dbquery("ALTER TABLE ".$db_prefix."threads ADD INDEX (thread_views)");
	
	if($result1 && $result2 && $result3 && $result4 && $result5 && $result6 && $result7) { $threads = true; } else { $threads = false; }

	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."posts DROP post_subject");
	$result2 = converter_dbquery("ALTER TABLE ".$db_prefix."posts CHANGE forum_id forum_id MEDIUMINT(8) UNSIGNED DEFAULT '0'"); 
	$result3 = converter_dbquery("ALTER TABLE ".$db_prefix."posts CHANGE thread_id thread_id MEDIUMINT(8) UNSIGNED DEFAULT '0'"); 
	$result4 = converter_dbquery("ALTER TABLE ".$db_prefix."posts CHANGE post_id post_id MEDIUMINT(8) UNSIGNED DEFAULT NULL AUTO_INCREMENT");
	$result5 = converter_dbquery("ALTER TABLE ".$db_prefix."posts ADD INDEX (post_datestamp)");
	
	if($result1 && $result2 && $result3 && $result4 && $result5) { $posts = true; } else { $posts = false; }

	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."news_cats CHANGE news_cat_id news_cat_id MEDIUMINT(8) UNSIGNED DEFAULT NULL AUTO_INCREMENT");
	
	if($result1) { $news_cats = true; } else { $news_cats = false; }

	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."news DROP news_rss");
	$result2 = converter_dbquery("ALTER TABLE ".$db_prefix."news CHANGE news_id news_id MEDIUMINT(8) UNSIGNED DEFAULT NULL AUTO_INCREMENT"); 
	$result3 = converter_dbquery("ALTER TABLE ".$db_prefix."news CHANGE news_cat news_cat MEDIUMINT(8) UNSIGNED DEFAULT '0'"); 
	$result4 = converter_dbquery("ALTER TABLE ".$db_prefix."news CHANGE news_reads news_reads MEDIUMINT(8) UNSIGNED DEFAULT '0'"); 
	$result5 = converter_dbquery("ALTER TABLE ".$db_prefix."news ADD news_draft TINYINT(1) UNSIGNED DEFAULT '0' NOT NULL AFTER news_reads");
	$result6 = converter_dbquery("ALTER TABLE ".$db_prefix."news ADD INDEX (news_datestamp)");
	$result7 = converter_dbquery("ALTER TABLE ".$db_prefix."news ADD INDEX (news_reads)");
	
	if($result1 && $result2 && $result3 && $result4 && $result5 && $result6 && $result7) { $news = true; } else { $news = false; }

	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."new_users ADD INDEX (user_datestamp)");
	
	if($result1) { $new_users = true; } else { $new_users = false; }

	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."settings ADD sitebanner1 TEXT NOT NULL AFTER sitebanner");
	$result2 = converter_dbquery("ALTER TABLE ".$db_prefix."settings ADD sitebanner2 TEXT NOT NULL AFTER sitebanner1");
	$result3 = converter_dbquery("ALTER TABLE ".$db_prefix."settings CHANGE attachments forum_ips TINYINT(1) UNSIGNED DEFAULT '0'");
	$result4 = converter_dbquery("ALTER TABLE ".$db_prefix."settings ADD default_search VARCHAR(100) NOT NULL DEFAULT 'forums' AFTER theme");
	$result5 = converter_dbquery("ALTER TABLE ".$db_prefix."settings ADD exclude_left TEXT NOT NULL AFTER default_search");
	$result6 = converter_dbquery("ALTER TABLE ".$db_prefix."settings ADD exclude_upper TEXT NOT NULL AFTER exclude_left");
	$result7 = converter_dbquery("ALTER TABLE ".$db_prefix."settings ADD exclude_lower TEXT NOT NULL AFTER exclude_upper");
	$result8 = converter_dbquery("ALTER TABLE ".$db_prefix."settings ADD exclude_right TEXT NOT NULL AFTER exclude_lower");
	$result9 = converter_dbquery("ALTER TABLE ".$db_prefix."settings ADD enable_terms TINYINT(1) UNSIGNED DEFAULT '0' AFTER validation_method");
	$result10 = converter_dbquery("ALTER TABLE ".$db_prefix."settings ADD license_agreement TEXT NOT NULL AFTER enable_terms");
	$result11 = converter_dbquery("ALTER TABLE ".$db_prefix."settings ADD license_lastupdate INT(10) UNSIGNED DEFAULT '0' AFTER license_agreement");
	$result12 = converter_dbquery("ALTER TABLE ".$db_prefix."settings ADD forum_ranks TINYINT(1) UNSIGNED DEFAULT '0' AFTER thread_notify");
	$result13 = converter_dbquery("ALTER TABLE ".$db_prefix."settings ADD forum_edit_lock TINYINT(1) UNSIGNED DEFAULT '0' AFTER forum_ranks");
	$result15 = converter_dbquery("ALTER TABLE ".$db_prefix."settings ADD photo_watermark SMALLINT(1) UNSIGNED NOT NULL DEFAULT '0' AFTER thumbs_per_page");
	$result16 = converter_dbquery("ALTER TABLE ".$db_prefix."settings ADD photo_watermark_save SMALLINT(1) UNSIGNED NOT NULL DEFAULT '0' AFTER photo_watermark");
	$result17 = converter_dbquery("ALTER TABLE ".$db_prefix."settings ADD photo_watermark_image VARCHAR(255) NOT NULL DEFAULT 'images/watermark.png' AFTER photo_watermark");
	$result18 = converter_dbquery("ALTER TABLE ".$db_prefix."settings ADD photo_watermark_text SMALLINT(1) UNSIGNED NOT NULL DEFAULT '0' AFTER photo_watermark_image");
	$result19 = converter_dbquery("ALTER TABLE ".$db_prefix."settings ADD photo_watermark_text_color1 VARCHAR(6) NOT NULL DEFAULT 'FF6600' AFTER photo_watermark_text");
	$result20 = converter_dbquery("ALTER TABLE ".$db_prefix."settings ADD photo_watermark_text_color2 VARCHAR(6) NOT NULL DEFAULT 'FFFF00' AFTER photo_watermark_text_color1");
	$result21 = converter_dbquery("ALTER TABLE ".$db_prefix."settings ADD photo_watermark_text_color3 VARCHAR(6) NOT NULL DEFAULT 'FFFFFF' AFTER photo_watermark_text_color2");
	$result22 = converter_dbquery("ALTER TABLE ".$db_prefix."settings ADD userthemes TINYINT(1) UNSIGNED NOT NULL DEFAULT '1' AFTER guestposts");
	$result23 = converter_dbquery("ALTER TABLE ".$db_prefix."settings ADD newsperpage TINYINT(2) UNSIGNED NOT NULL DEFAULT '11' AFTER userthemes");
	$result24 = converter_dbquery("ALTER TABLE ".$db_prefix."settings DROP ep_version");
	$result25 = converter_dbquery("ALTER TABLE ".$db_prefix."settings DROP rss");
	$result26 = converter_dbquery("ALTER TABLE ".$db_prefix."settings DROP updatecheck_datestamp");
	$result27 = converter_dbquery("ALTER TABLE ".$db_prefix."settings DROP avatar_shadow");
	$result28 = converter_dbquery("ALTER TABLE ".$db_prefix."settings DROP update_version");
	$result29 = converter_dbquery("ALTER TABLE ".$db_prefix."settings DROP sbx_edit_user");
	$result30 = converter_dbquery("ALTER TABLE ".$db_prefix."settings DROP comment_accept");
	$result31 = converter_dbquery("ALTER TABLE ".$db_prefix."settings CHANGE version version VARCHAR( 10 ) NOT NULL DEFAULT '7.00'");
	
	if($result1 && $result2 && $result3 && $result4 && $result5 && $result6 && $result7 && $result8 && $result9 && $result10 && $result11 && $result12 && $result13 && $result14 && $result15 && $result16 && $result17 && $result18 && $result19 && $result20 && $result21 && $result22 && $result23 && $result24 && $result25 && $result26 && $result27 && $result28 && $result29 && $result30 && $result31) { $settings = true; } else { $settings = false; }

	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."user_groups DROP group_color");
	$result2 = converter_dbquery("ALTER TABLE ".$db_prefix."user_groups DROP group_prefix");
	
	if($result1 && $result2) { $user_groups = true; } else { $user_groups = false; }

	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."users ADD user_admin_password VARCHAR(32) NOT NULL AFTER user_password");
	$result2 = converter_dbquery("ALTER TABLE ".$db_prefix."users ADD user_threads TEXT NOT NULL AFTER user_posts");
	$result3 = converter_dbquery("ALTER TABLE ".$db_prefix."users CHANGE user_id user_id MEDIUMINT(8) UNSIGNED DEFAULT NULL AUTO_INCREMENT");
	$result4 = converter_dbquery("ALTER TABLE ".$db_prefix."users DROP user_prefix");
	$result5 = converter_dbquery("ALTER TABLE ".$db_prefix."users DROP user_color");
	$result6 = converter_dbquery("ALTER TABLE ".$db_prefix."users DROP user_adds");
	$result7 = converter_dbquery("ALTER TABLE ".$db_prefix."users DROP user_email_act");
	$result8 = converter_dbquery("ALTER TABLE ".$db_prefix."users DROP user_rang");
	$result9 = converter_dbquery("ALTER TABLE ".$db_prefix."users DROP user_points");
	$result10 = converter_dbquery("ALTER TABLE ".$db_prefix."users DROP points_normal");
	$result11 = converter_dbquery("ALTER TABLE ".$db_prefix."users DROP points_bonus");
	$result12 = converter_dbquery("ALTER TABLE ".$db_prefix."users DROP points_punishment");
	$result13 = converter_dbquery("UPDATE ".$db_prefix."users SET user_rights='A.AC.AD.B.BB.C.CP.DB.DC.D.FQ.F.FR.IM.I.IP.M.N.NC.P.PH.PI.PO.S.SL.S1.S2.S3.S4.S5.S6.S7.SB.SM.SU.UF.UG.U.W.WC' WHERE user_level='103'");
	$result14 = converter_dbquery("ALTER TABLE ".$db_prefix."users ADD INDEX (user_name)");
	$result15 = converter_dbquery("ALTER TABLE ".$db_prefix."users ADD INDEX (user_joined)");
	$result16 = converter_dbquery("ALTER TABLE ".$db_prefix."users ADD INDEX (user_lastvisit)");
	
	if($result1 && $result2 && $result3 && $result4 && $result5 && $result6 && $result7 && $result8 && $result9 && $result10 && $result11 && $result12 && $result13 && $result14 && $result15 && $result16) { $users = true; } else { $users = false; }
	
	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."flood_control ADD INDEX (flood_timestamp)");
	
	if($result1) { $flood_control = true; } else { $flood_control = false; }

	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."custom_pages CHANGE page_id page_id MEDIUMINT(8) UNSIGNED DEFAULT NULL AUTO_INCREMENT");
	
	if($result1) { $custom_pages = true; } else { $custom_pages = false; }

	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."faq_cats CHANGE faq_cat_id faq_cat_id MEDIUMINT(8) UNSIGNED DEFAULT NULL AUTO_INCREMENT");
	
	if($result1) { $faq_cats = true; } else { $faq_cats = false; }

	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."faqs CHANGE faq_id faq_id MEDIUMINT(8) UNSIGNED DEFAULT NULL AUTO_INCREMENT"); 
	$result2 = converter_dbquery("ALTER TABLE ".$db_prefix."faqs CHANGE faq_cat_id faq_cat_id MEDIUMINT(8) UNSIGNED DEFAULT '0'"); 
	
	if($result1 && $result2) { $faqs = true; } else { $faqs = false; }

	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."infusions CHANGE inf_id inf_id MEDIUMINT(8) UNSIGNED DEFAULT NULL AUTO_INCREMENT");
	
	if($result1) { $infusions = true; } else { $infusions = false; }

	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."messages CHANGE message_id message_id MEDIUMINT(8) UNSIGNED DEFAULT NULL AUTO_INCREMENT"); 
	$result2 = converter_dbquery("ALTER TABLE ".$db_prefix."messages CHANGE message_to message_to MEDIUMINT(8) UNSIGNED DEFAULT '0'"); 
	$result3 = converter_dbquery("ALTER TABLE ".$db_prefix."messages CHANGE message_from message_from MEDIUMINT(8) UNSIGNED DEFAULT '0'");
	$result4 = converter_dbquery("ALTER TABLE ".$db_prefix."messages ADD INDEX (message_datestamp)");
	
	if($result1 && $result2 && $result3 && $result4) { $messages = true; } else { $messages = false; }

	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."messages_options CHANGE user_id user_id MEDIUMINT(8) UNSIGNED DEFAULT '0'"); 
	
	if($result1) { $messages_options = true; } else { $messages_options = false; }

	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."panels CHANGE panel_id panel_id MEDIUMINT(8) UNSIGNED DEFAULT NULL AUTO_INCREMENT"); 
	$result2 = converter_dbquery("DELETE FROM ".$db_prefix."panels WHERE panel_filename='info_panel'");
	$result3 = converter_dbquery("DELETE FROM ".$db_prefix."panels WHERE panel_filename='button_panel'");
	$result4 = converter_dbquery("DELETE FROM ".$db_prefix."panels WHERE panel_filename='top_users_panel'");
	$result5 = converter_dbquery("DELETE FROM ".$db_prefix."panels WHERE panel_name='eXtreme Navigation Panel'");
	$result6 = converter_dbquery("ALTER TABLE ".$db_prefix."panels ADD INDEX (panel_order)");
	
	if($result1 && $result2 && $result3 && $result4 && $result5 && $result6) { $panels = true; } else { $panels = false; }

	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."photo_albums CHANGE album_id album_id MEDIUMINT(8) UNSIGNED DEFAULT NULL AUTO_INCREMENT"); 
	$result2 = converter_dbquery("ALTER TABLE ".$db_prefix."photo_albums ADD INDEX (album_order)");
	$result3 = converter_dbquery("ALTER TABLE ".$db_prefix."photo_albums ADD INDEX (album_datestamp)");
	
	if($result1 && $result2 && $result3) { $photo_albums = true; } else { $photo_albums = false; }

	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."photos CHANGE photo_id photo_id MEDIUMINT(8) UNSIGNED DEFAULT NULL AUTO_INCREMENT"); 
	$result2 = converter_dbquery("ALTER TABLE ".$db_prefix."photos CHANGE album_id album_id MEDIUMINT(8) UNSIGNED DEFAULT '0'");
	$result3 = converter_dbquery("ALTER TABLE ".$db_prefix."photos ADD INDEX (photo_order)");
	$result4 = converter_dbquery("ALTER TABLE ".$db_prefix."photos ADD INDEX (photo_datestamp)");
	
	if($result1 && $result2 && $result3 && $result4) { $photos = true; } else { $photos = false; }

	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."poll_votes CHANGE vote_id vote_id MEDIUMINT(8) UNSIGNED DEFAULT NULL AUTO_INCREMENT"); 
	$result2 = converter_dbquery("ALTER TABLE ".$db_prefix."poll_votes CHANGE poll_id poll_id MEDIUMINT(8) UNSIGNED DEFAULT '0'");
	
	if($result1 && $result2) { $poll_votes = true; } else { $poll_votes = false; }
	
	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."polls CHANGE poll_id poll_id MEDIUMINT(8) UNSIGNED DEFAULT NULL AUTO_INCREMENT"); 
	
	if($result1) { $polls = true; } else { $polls = false; }

	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."ratings CHANGE rating_id rating_id MEDIUMINT(8) UNSIGNED DEFAULT NULL AUTO_INCREMENT"); 
	$result2 = converter_dbquery("ALTER TABLE ".$db_prefix."ratings CHANGE rating_item_id rating_item_id MEDIUMINT(8) UNSIGNED DEFAULT '0'"); 
	
	if($result1 && $result2) { $ratings = true; } else { $ratings = false; }

	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."site_links CHANGE link_id link_id MEDIUMINT(8) UNSIGNED DEFAULT NULL AUTO_INCREMENT"); 
	$result2 = converter_dbquery("ALTER TABLE ".$db_prefix."site_links DROP link_order_left");
	$result3 = converter_dbquery("ALTER TABLE ".$db_prefix."site_links DROP link_group_id");
	$result4 = converter_dbquery("ALTER TABLE ".$db_prefix."site_links DROP link_image");
	$result5 = converter_dbquery("DELETE FROM ".$db_prefix."site_links WHERE link_url='submit.php?stype=f'");
	
	if($result1 && $result2 && $result3 && $result4 && $result5) { $site_links = true; } else { $site_links = false; }

	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."submissions CHANGE submit_id submit_id MEDIUMINT(8) UNSIGNED DEFAULT NULL AUTO_INCREMENT"); 
	$result2 = converter_dbquery("ALTER TABLE ".$db_prefix."submissions CHANGE submit_user submit_user MEDIUMINT(8) UNSIGNED DEFAULT '0'"); 
	
	if($result1 && $result2) { $submissions = true; } else { $submissions = false; }

	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."thread_notify CHANGE thread_id thread_id MEDIUMINT(8) UNSIGNED DEFAULT '0'"); 
	$result2 = converter_dbquery("ALTER TABLE ".$db_prefix."thread_notify CHANGE notify_user notify_user MEDIUMINT(8) UNSIGNED DEFAULT '0'"); 
	$result3 = converter_dbquery("ALTER TABLE ".$db_prefix."thread_notify ADD INDEX (notify_datestamp)");
	
	if($result1 && $result2 && $result3) { $thread_notify = true; } else { $thread_notify = false; }

	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."weblink_cats CHANGE weblink_cat_id weblink_cat_id MEDIUMINT(8) UNSIGNED DEFAULT NULL AUTO_INCREMENT"); 
	$result2 = converter_dbquery("ALTER TABLE ".$db_prefix."weblink_cats DROP weblink_cat_image");
	
	if($result1 && $result2) { $weblink_cats = true; } else { $weblink_cats = false; }

	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."weblinks CHANGE weblink_id weblink_id MEDIUMINT(8) UNSIGNED DEFAULT NULL AUTO_INCREMENT"); 
	$result2 = converter_dbquery("ALTER TABLE ".$db_prefix."weblinks CHANGE weblink_cat weblink_cat MEDIUMINT(8) UNSIGNED DEFAULT '0'");
	$result3 = converter_dbquery("ALTER TABLE ".$db_prefix."weblinks DROP weblinks_images");
	$result4 = converter_dbquery("ALTER TABLE ".$db_prefix."weblinks DROP user_id");
	$result5 = converter_dbquery("ALTER TABLE ".$db_prefix."weblinks ADD INDEX (weblink_datestamp)");
	$result6 = converter_dbquery("ALTER TABLE ".$db_prefix."weblinks ADD INDEX (weblink_count)");
	
	if($result1 && $result2 && $result3 && $result4 && $result5 && $result6) { $weblinks = true; } else { $weblinks = false; }

	$result1 = converter_dbquery("ALTER TABLE ".$db_prefix."shoutbox CHANGE shout_id shout_id MEDIUMINT(8) UNSIGNED DEFAULT NULL AUTO_INCREMENT"); 
	$result2 = converter_dbquery("ALTER TABLE ".$db_prefix."shoutbox CHANGE shout_id shout_id MEDIUMINT(8) UNSIGNED DEFAULT NULL AUTO_INCREMENT");
	$result3 = converter_dbquery("ALTER TABLE ".$db_prefix."shoutbox ADD INDEX (shout_datestamp)");
	
	if($result1 && $result2 && $result3) { $shoutbox = true; } else { $shoutbox = false; }

	opentable($locale['efc_title3']);
	echo "<form name='convert' method='post' action='".FUSION_SELF.$aidlink."&amp;step=3'>\n";
	echo "<table align='center' cellspacing='0' cellpadding='0' border='0' width='500'>\n";
	echo "<tr>\n";
	echo "<td>".$locale['efc103'].
	$locale['efc_statusmadmin'].check_status($admin).
	$locale['efc_statusmarticle_cats'].check_status($article_cats).
	$locale['efc_statusmarticles'].check_status($articles).
	$locale['efc_statusmdownload_cats'].check_status($download_cats).
	$locale['efc_statusmdownloads'].check_status($downloads).
	$locale['efc_statusmcomments'].check_status($comments).
	$locale['efc_statusmforum_attachments'].check_status($forum_attachments).
	$locale['efc_statusmforums'].check_status($forums).
	$locale['efc_statusmthreads'].check_status($threads).
	$locale['efc_statusmposts'].check_status($posts).
	$locale['efc_statusmnews_cats'].check_status($news_cats).
	$locale['efc_statusmnews'].check_status($news).
	$locale['efc_statusmnew_users'].check_status($new_users).
	$locale['efc_statusmsettings'].check_status($settings).
	$locale['efc_statusmuser_groups'].check_status($user_groups).
	$locale['efc_statusmusers'].check_status($users).
	$locale['efc_statusmflood_control'].check_status($flood_control).
	$locale['efc_statusmcustom_pages'].check_status($custom_pages).
	$locale['efc_statusmfaq_cats'].check_status($faq_cats).
	$locale['efc_statusmfaqs'].check_status($faqs).
	$locale['efc_statusminfusions'].check_status($infusions).
	$locale['efc_statusmmessages'].check_status($messages).
	$locale['efc_statusmmessages_options'].check_status($messages_options).
	$locale['efc_statusmpanels'].check_status($panels).
	$locale['efc_statusmphoto_albums'].check_status($photo_albums).
	$locale['efc_statusmphotos'].check_status($photos).
	$locale['efc_statusmpoll_votes'].check_status($poll_votes).
	$locale['efc_statusmpolls'].check_status($polls).
	$locale['efc_statusmratings'].check_status($ratings).
	$locale['efc_statusmsite_links'].check_status($site_links).
	$locale['efc_statusmsubmissions'].check_status($submissions).
	$locale['efc_statusmthread_notify'].check_status($thread_notify).
	$locale['efc_statusmweblink_cats'].check_status($weblink_cats).
	$locale['efc_statusmweblinks'].check_status($weblinks).
	$locale['efc_statusmshoutbox'].check_status($shoutbox)
	."</td>\n";
	echo "</tr>\n<tr>\n";
	echo "<td align='center'>\n<br>\n
	<input type='submit' name='step_3' class='button' value='".$locale['efc_but3']."'>\n</td>\n";
	echo "</tr>\n";
	echo "</table>\n";
	echo "</form>\n";
	closetable();
	
}


elseif(isset($_POST['step_3'])) {
	$result = converter_dbquery("DROP TABLE IF EXISTS ".$db_prefix."vcode"); if($result) { $vcode = true; } else { $vcode = false; }
	$result = converter_dbquery("DROP TABLE IF EXISTS ".$db_prefix."buttons"); if($result) { $buttons = true; } else { $buttons = false; }
	$result = converter_dbquery("DROP TABLE IF EXISTS ".$db_prefix."cautions"); if($result) { $cautions = true; } else { $cautions = false; }
	$result = converter_dbquery("DROP TABLE IF EXISTS ".$db_prefix."cautions_config"); if($result) { $cautions_config = true; } else { $cautions_config = false; }
	$result = converter_dbquery("DROP TABLE IF EXISTS ".$db_prefix."colors"); if($result) { $colors = true; } else { $colors = false; }
	$result = converter_dbquery("DROP TABLE IF EXISTS ".$db_prefix."panels_article"); if($result) { $panels_article = true; } else { $panels_article = false; }
	$result = converter_dbquery("DROP TABLE IF EXISTS ".$db_prefix."panels_download"); if($result) { $panels_download = true; } else { $panels_download = false; }
	$result = converter_dbquery("DROP TABLE IF EXISTS ".$db_prefix."panels_forum"); if($result) { $panels_forum = true; } else { $panels_forum = false; }
	$result = converter_dbquery("DROP TABLE IF EXISTS ".$db_prefix."rss_builder"); if($result) { $rss_builder = true; } else { $rss_builder = false; }
	$result = converter_dbquery("DROP TABLE IF EXISTS ".$db_prefix."site_links_groups"); if($result) { $site_links_groups = true; } else { $site_links_groups = false; }
	$result = converter_dbquery("DROP TABLE IF EXISTS ".$db_prefix."eps_points"); if($result) { $eps_points = true; } else { $eps_points = false; }
	$result = converter_dbquery("DROP TABLE IF EXISTS ".$db_prefix."eps_rangs"); if($result) { $eps_rangs = true; } else { $eps_rangs = false; }
	$result = converter_dbquery("DROP TABLE IF EXISTS ".$db_prefix."forumrang"); if($result) { $forumrang = true; } else { $forumrang = false; }

	opentable($locale['efc_title4']);
	echo "<form name='convert' method='post' action='".FUSION_SELF.$aidlink."&amp;step=4'>\n";
	echo "<table align='center' cellspacing='0' cellpadding='0' border='0' width='500'>\n";
	echo "<tr>\n";
	echo "<td>".$locale['efc104'].
	$locale['efc_statusdvcode'].check_status($vcode).
	$locale['efc_statusdbuttons'].check_status($buttons).
	$locale['efc_statusdcautions'].check_status($cautions).
	$locale['efc_statusdcautions_config'].check_status($cautions_config).
	$locale['efc_statusdcolors'].check_status($colors).
	$locale['efc_statusdpanels_article'].check_status($panels_article).
	$locale['efc_statusdpanels_download'].check_status($panels_download).
	$locale['efc_statusdpanels_forum'].check_status($panels_forum).
	$locale['efc_statusdrss_builder'].check_status($rss_builder).
	$locale['efc_statusdsite_links_groups'].check_status($site_links_groups).
	$locale['efc_statusdeps_points'].check_status($eps_points).
	$locale['efc_statusdeps_rangs'].check_status($eps_rangs).
	$locale['efc_statusdforumrang'].check_status($forumrang)
	."</td>\n";
	echo "</tr>\n<tr>\n";
	echo "<td align='center'>\n<br>\n
	<input type='submit' name='step_4' class='button' value='".$locale['efc_but4']."'>\n</td>\n";
	echo "</tr>\n";
	echo "</table>\n";
	echo "</form>\n";
	closetable();
}


elseif(isset($_POST['step_4'])) {
	

		$result = converter_dbquery("SELECT COUNT(post_id) AS postcount, thread_id FROM ".$db_prefix."posts GROUP BY thread_id");
		
		if (dbrows($result)) {
			while ($data = dbarray($result)) {
				$result2 = converter_dbquery("UPDATE ".$db_prefix."threads SET thread_postcount='".$data['postcount']."' WHERE thread_id='".$data['thread_id']."'");
			}
		}
		
		$result = converter_dbquery("SELECT SUM(thread_postcount) AS postcount, forum_id FROM ".$db_prefix."threads GROUP BY forum_id");
		
		if (dbrows($result)) {
			while ($data = dbarray($result)) {
				$result2 = converter_dbquery("UPDATE ".$db_prefix."forums SET forum_postcount='".$data['postcount']."' WHERE forum_id='".$data['forum_id']."'");
			}
		}
		
		$result = converter_dbquery("SELECT COUNT(thread_id) AS threadcount, forum_id FROM ".$db_prefix."threads GROUP BY forum_id");
		
		if (dbrows($result)) {
			while ($data = dbarray($result)) {
				$result2 = converter_dbquery("UPDATE ".$db_prefix."forums SET forum_threadcount='".$data['threadcount']."' WHERE forum_id='".$data['forum_id']."'");
			}
		}
		
		$result = converter_dbquery("SELECT MAX(post_id) AS lastpid, ".$db_prefix."posts.thread_id FROM ".$db_prefix."posts GROUP BY thread_id");
		
		if (dbrows($result)) {
			while ($data = dbarray($result)) {
				$result2 = converter_dbquery("UPDATE ".$db_prefix."threads SET thread_lastpostid='".$data['lastpid']."' WHERE thread_id='".$data['thread_id']."'");
			}
		}	
			$result = converter_dbquery("SELECT forum_id, forum_post from ".$db_prefix."forums WHERE forum_cat!='0'");
		if (dbrows($result)) {
			while ($data = dbarray($result)) {
				$result2 = converter_dbquery("UPDATE ".$db_prefix."forums SET forum_reply='".$data['forum_post']."' WHERE forum_id='".$data['forum_id']."'");
			}
		}
	$result = converter_dbquery("UPDATE ".$db_prefix."panels SET panel_status='1' WHERE panel_filename='navigation_panel'");
	$result = converter_dbquery("UPDATE ".$db_prefix."settings SET theme='Gillette', version='7.00.2'");
	
	$result = converter_dbquery("DELETE FROM ".$db_prefix."infusions WHERE inf_folder='extreme_fusion_converter'");
	
	opentable($locale['efc_title4']);
	echo "<form name='convert' method='post' action='".FUSION_SELF.$aidlink."&amp;step=4'>\n";
	echo "<table align='center' cellspacing='0' cellpadding='0' border='0' width='500'>\n";
	echo "<tr>\n";
	echo "<td>".$locale['efc105']."</td>\n";
	echo "</tr>\n";
	echo "</table>\n";
	echo "</form>\n";
	closetable();
} else {
	opentable($locale['efc_title1']);
	echo "<form name='convert' method='post' action='".FUSION_SELF.$aidlink."&amp;step=1'>\n";
	echo "<table align='center' cellspacing='0' cellpadding='0' border='0' width='500'>\n";
	echo "<tr>\n";
	echo "<td>".$locale['efc101']."</td>\n";
	echo "</tr>\n<tr>\n";
	echo "<td align='center'>\n<br>\n
	<input type='submit' name='step_1' class='button' value='".$locale['efc_but1']."'>\n</td>\n";
	echo "</tr>\n";
	echo "</table>\n";
	echo "</form>\n";
	closetable();
}

if(isset($errors)) {
	tablebreak();
	opentable($locale['efc_err1']);
	echo "<ol>".$errors."</ol>";
	closetable();
}

echo "</td>\n";
require_once BASEDIR."footer.php";
?>